﻿body
{
   font-family: Cambria !important;
   font-size:14px;
       background-color: rgba(0, 57, 65, 1);
}
.language-link {
color:white;
padding-top: 10px;
}
a.malay-language, a.english-language{
color:white;
cursor:pointer;
}
a.current-language {
    font-weight:bold;
    text-decoration: none;
    cursor: default;
}
.pde-slide > .row {
 background-color: rgba(0, 57, 65, 1);
}
.latest-news-header {
    border-bottom: 1px solid #abcdef;
}
.form-label {padding-bottom:10px}
.latest-news-title {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    padding-left:0 !important;
    padding-bottom: 5px;
}
.news-title {padding-top:18px}
.news-title a {
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
}
.latest-news-link {
    text-align: right;
    padding-top: 5px;
}

.news-date {
    font-size: 14px;
    font-style: italic;
    color: #222;
}

.navbar-header button {
    min-width: 0;
}

.no-padding {
    padding: 0 !important;
}
.no-padding-left {
    padding-left: 0 !important;
}
.no-padding-right {
    padding-right: 0 !important;
}

.no-padding-left-right {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.no-margin-left-right {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.container {
    margin: 0 auto;
    //background-color: rgba(0, 57, 65, 1);
}

.navbar {
    margin-bottom: 0 !important;
}

.pde-social a {
    color: white;
    text-decoration: none;
}

.pde-social {
    padding: 5px;
    margin-bottom: 5px;
    width: 105px;
    border: 1px solid #ccc;
    /*text-align: right;*/
}

table {
    border-collapse: collapse;
}

div.table-data table {
    border: 1px solid black;
}

div.table-data th {
    border: 1px solid black;
}

div.table-data td {
    border: 1px solid black;
    text-align: center;
}

div#data-zone table {
    border: 0px solid #000;
}

div#data-zone td:last-child {
    border-top: 0px solid #000;
    border-bottom: 1px solid #000;
    border-right: 0px solid #000;
    border-left: 0px;
}

div#data-zone td {
    border-top: 0px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 0px;
}

div#data-zone tr.sum-row td {
    border-top: 0px solid #000;
    border-bottom: 0px solid #000;
    border-right: 1px solid #000;
    border-left: 0px;
    font-weight: bold;
}

div.row-summary table {
    border: 0px solid #000;
}

div.row-summary td {
    border-top: 0px solid #000;
    border-bottom: 1px solid #000;
    border-right: 0px solid #000;
    border-left: 0px;
    font-weight: bold;
}

div.row-summary tr:last-child td {
    border-top: 0px solid #000;
    border-bottom: 0px solid #000;
    border-right: 0px solid #000;
    border-left: 0px;
    font-weight: bold;
}

.report-header {
    background-color: #ccc;
    font-weight: bold;
}

tr.head-row td {
    background-color: #00ced1;
    font-weight: bold;
}

.ms-acal-mdiv {
    text-align: left;
}

input.datepicker, input.timepicker {
    background: url(/_layouts/15/images/calendar_25.gif) no-repeat right center;
}

.pde-footer {
    /*background-image: url("../img/PDEFooter.jpg");*/
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    padding: 20px;
    margin-top: 10px;
    /*background-color: #262626;
    background-color:turquoise;
    background-color:	#046a79;*/
    font-size: 16px;
}

footer.ms-dialogHidden {
     background-color: rgba(0, 57, 65, 1);
}
.footer-boder {
    border-top: 1px solid #406b71;
    padding-top: 20px;
     background-color: rgba(0, 57, 65, 1) !important;
}
/* Change for new banner*/
.pde-banner {
    //background-image: url("../img/PDEBanner.jpg");
    //background-size: cover;
    //background-repeat: repeat-x;
    //height: 150px;
    //background-position: center center;
    
    margin: 0;
    height: 150px;
    border-color: transparent;
    background-image: url("../img/PDEBannerBgr.jpg");
    background-size: cover;
}

.pde-banner .bkn-logo {
    float: left;
}
.pde-banner .bkn-logo img {
    height: 150px;
}

.pde-banner .ida-logo {
    float: right;
    height: 150px;
    position: relative;
}
.pde-banner .ida-logo img {
    height: 70px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.pde-banner .label-header {
	color: #fff;
	font-weight: bold;
    display: inline-block;
    padding-left: 30px;
}
.pde-banner .label-header .label-pde {
    //padding-top: 16px;
    font-size: 24px;
    //border-bottom: 1px #45a3ae solid;
    //display: inline-block;
}
.pde-banner .label-header .label-arabic {
	padding-top: 5px;
    font-size: 28px;
}
.pde-banner .label-header .label-ncb {
    font-size: 13px;
    padding-top: 4px;
}
.pde-banner .label-header .label-pmo {
    border-bottom: 1px #eceaea solid;
    padding-bottom: 5px;
    font-size: 13px;
    width: 120%;
    position: relative;
}
.pde-banner .label-header .label-pmo:after{
	content: "";
    position: absolute;
    height: 100%;
    width: 20px;
    bottom: -10px;
    right: -10px;
    background-image: radial-gradient(circle at center, #eceaea 3px, transparent 3px), radial-gradient(circle at center, #eceaea 3px, transparent 3px);
    background-size: 20px 20px;
    background-position: bottom center;
    background-repeat: no-repeat;
}

/*End */

.pde-footer .ms-siteicon-a {
    color: #4891b1;
    padding: 8px;
    width: 100% !important;
    max-width: 100% !important;
}
/*#58acd0    #72cbeb    #4891b1*/
.pde-site-desc {
    padding-top: 65px;
    color: #000;
    font-size: 12px;
}

.pde-site-privacy {
    padding-top: 82px;
    color: #555;
    font-size: 12px;
    float: right;
}

.hit-counter {
    color: #4891b1;
    padding: 8px;
    text-align: right;
}

.pde-programme {
    padding-bottom: 20px;
    margin: 0 auto;
    background-color: white;
}

.programme-title {
    font-weight: bold;
    color: #007c10;
    padding: 20px 0 0 20px;
        font-size: 18px;
        
}

.programme-content {
    padding: 0 20px 0 20px;
        font-size: 14px;
}

.ms-picker-weekbox {
    color: #00a1ff !important;
}


.calendar-month-week {
    position: absolute;
    right: 25px;
    top: 30px;
    z-index: 1000;
}

.ms-acal-item {
    margin-left: 4px;
}

.calendar-month, .calendar-week {
    cursor: pointer;
}

.ms-acal-ctrlitem {
    width: 100px !important;
}

table.ms-acal-month > tbody > tr > td:nth-of-type(5) > div.ms-acal-outday {
    background-color: #ececec;
    position: relative;
    z-index: 100;
}

table.ms-acal-month > tbody > tr > td:nth-of-type(5) > div.ms-acal-day5 {
    background-color: #ececec;
    position: relative;
    z-index: 100;
}

table.ms-acal-month > tbody > tr > td:nth-of-type(7) > div.ms-acal-outday {
    background-color: #ececec;
    position: relative;
    z-index: 100;
}

table.ms-acal-month > tbody > tr > td:nth-of-type(7) > div.ms-acal-day0 {
    background-color: #ececec;
    position: relative;
    z-index: 100;
}

table.ms-acal-detail > tbody > tr > td.ms-acal-outday:nth-child(6) {
    background-color: #ececec;
    position: relative;
    z-index: 100;
}

table.ms-acal-detail > tbody > tr > td:nth-child(6) {
    background-color: #ececec;
    position: relative;
    z-index: 100;
}

table.ms-acal-detail > tbody > tr > td.ms-acal-outday:nth-child(8) {
    background-color: #ececec;
    position: relative;
    z-index: 100;
}

table.ms-acal-detail > tbody > tr > td:nth-child(8) {
    background-color: #ececec;
    position: relative;
    z-index: 100;
}

.pgwSlideshow .ps-current > ul {
    list-style: inside none disc !important;
    margin: 0 !important;
    padding: 0 !important;
}
.pde-slide {
	margin-top:-50px;
	margin-bottom: 35px;
}

/*.pgwSlideshow {
height:400px !important;
}
.pgwSlideshow .ps-current > ul >li  {
    height:400px !important;
}*/

.ms-webpart-chrome.ms-webpart-chrome-vertical.ms-webpart-chrome-fullWidth > div {
    overflow: hidden !important;
}

/*.pgwSlideshow .ps-current > ul > li > img {
    height: 400px !important;
}*/

input[type=button],
input[type=reset],
input[type=submit],
button {
    font-size: 13px;
}

    input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, button:hover {
        border-color: rgba(112, 173, 71, 0.52);
        background-color: rgba(112, 173, 71, 0.52);
    }

.checkbox-list > input[type="radio"], input[type="checkbox"] {
    margin: -5px 5px 0 0;
    line-height: normal;
}

span.col-md-2.checkall-activity > label {
    font-weight: normal;
}

.btn {
    font-weight: bold;
}

.report-title {
    text-align: center;
    font-weight: bold;
    padding: 20px;
}

.sp-peoplepicker-topLevel, .sp-peoplepicker-topLevelDisabled {
    border-radius: 4px;
    width: 100%;
    line-height: 25px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.btn-primary {
    background-color: #70AD47 !important;
    border-color: #70AD47 !important;
    color: white !important;
}

#s4-bodyContainer {
    padding-bottom: 0 !important;
    
}

ul.nav.navbar-nav {
    /*width: 92%;*/
    font-size: 18px;
}

    ul.nav.navbar-nav > li.li-login {
        float: right;
    }

section {
    min-height: 525px;
}

/*.ms-backgroundImage {
    background-image: url();
    background: #34e89e;
    background: -webkit-linear-gradient(to right, #0f3443, #34e89e);
    background: linear-gradient(to right, #0f3443, #34e89e);
}*/
/**article style**/
.article-title {
    padding: 30px 30px 0 30px;
    font-size: 20px;
    font-weight: bold;
    background-color:white;
}
.article-content {
    font-size: 17px;
    padding: 10px 30px;
    background-color:white;
}
/*Override inline style*/
.article-content span[style] {font-size: 14px !important;font-family: Cambria !important;}
.article-content p[style] {font-size: 14px !important;font-family: Cambria !important;}
.article-content a[style] {font-size: 14px !important;font-family: Cambria !important;}
.article-content ul[style] {font-size: 14px !important;font-family: Cambria !important;}
.article-content strong[style] {font-size: 14px !important;font-family: Cambria !important;}
.article-content ol[style] {font-size: 14px !important;font-family: Cambria !important;}
.article-content div[style] {font-size: 14px !important;font-family: Cambria !important;}

.hide-pager {
display:none;
}

.all-latest-news-title, .all-press-release-title, .all-upcoming-events-title, .all-articles-title {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    padding-left: 0 !important;
    padding-bottom: 5px;
    border-bottom: 1px solid #abcdef;
    padding-top: 20px;
}
.page-separator {
    border-bottom: 1px solid #abcdef;
    padding-top: 20px;
    margin-bottom: 15px;
    background:#fff;
}
.grid-article {
        background: white;
    padding: 0 15px;
}
td.ms-vb2 {
    padding: 0 !important;
}

.vendor-img img{margin:0 auto;width:100%}
.vendor-logo{
    margin-bottom:10px;
    border:1px solid #abcdef;}
.vendor-title {
font-size: 18px;
    padding: 5px;
    background-color: #ddd;
}
.label-maxaudien {
    font-weight: normal;
    color: red;
}

.booking-mgmt-table {
margin:0 auto !important;
}

.booking-search-bar {
   padding-top: 20px;
}

.program-description div{border: 1px solid #ccc;
    padding: 5px;
    border-radius: 3px;}
#pdeAdvisory img{
    margin: 0 auto;
    width: 100%;
    max-height: 400px;
    }
/**PDE's Navigation**/
.pde-navigation {
    position: relative;
    z-index: 999;
    width: 100%;
}
.navbar-default {
    background-color: rgba(0, 57, 65, 0.8) !important;
    border-width: 0 !important;
    border-radius: 0 !important;
    filter: alpha(opacity=50);

}
.navbar-default .navbar-nav > li > a {
    color: white !important;
}
.navbar-default .navbar-brand {
    color: white !important;
}
    .navbar-default .navbar-nav > .active > a {
        color: #555;
    background-color: rgba(0, 0, 0, 0) !important;
    border-bottom: 3px solid #f9ae64;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 15px 0 5px 0;
    }
.container-fluid.container {   background-color: rgba(0, 57, 65, 0);}
.navbar-header {padding-left:5px;}
/**/
/*MAP*/
.ncb-map {
padding:0 30px 30px 30px;
background-color:white;
}
/**/
/*Calendar*/
.col-md-12.form-layout { background:white;}
.form-row {
padding:0 15px;
}
/**/
/*Booking mgmt*/
.no-border.container.booking-mgmt-table {background:white !important;}

.container.booking-mgmt {background:white !important;}
/**/
@media screen and (max-width: 1000px) and (min-width: 700px) {
//.pde-banner {
//    background-image: url("../img/PDEBanner.jpg");
//    background-size: cover;
    //background-repeat: repeat-x;
    //height: 150px;
    //background-position: -250px center;
    //}
.navbar {
    border-radius: unset !important;
}
}

 @media only screen and (max-width:480px){
       /* styles for mobile browsers smaller than 480px; (iPhone) */
    .form-layout {
    padding-left:0 !important;
     padding-right:0 !important;
    }
    .panel-body {
        padding-left:0 !important;
     padding-right:0 !important;
    }
    }
    @media only screen and (max-width:768px){
       /* default iPad screens */
        .form-layout {
    padding-left:0 !important;
     padding-right:0 !important;
    }
    .panel-body {
        padding-left:0 !important;
     padding-right:0 !important;
    }
    }

    /*Bootstrap fixes*/
    #s4-ribbonrow *,
#s4-ribbonrow *:before,
#s4-ribbonrow *:after,
#ms-help *,
*[class*='ms-core-menu'],
*[class*='ms-dlg'],
*[class*='ms-dlg']:before,
*[class*='ms-dlg']:after,
.ms-dlgFrameContainer > div,
.ms-dlgFrameContainer > div:before,
.ms-dlgFrameContainer > div:after,
.ms-dlgFrameContainer > div > div,
.ms-dlgFrameContainer > div > div:before,
.ms-dlgFrameContainer > div > div:after,
.ms-MenuUIPopupBody,
.ms-MenuUIPopupBody:before,
.ms-MenuUIPopupBody:after,
.ms-MenuUIPopupBody *,
.ms-MenuUIPopupBody *:before,
.ms-MenuUIPopupBody *:after,
.ms-ToolPaneOuter,
.ms-ToolPaneOuter:before,
.ms-ToolPaneOuter:after,
.ms-ToolPaneOuter *,
.ms-ToolPaneOuter *:before,
.ms-ToolPaneOuter *:after,
*[class*='ms-cui'],
*[class*='ms-cui']:before,
*[class*='ms-cui']:after,
*[class*='ms-cui'] *,
*[class*='ms-cui'] *:before,
*[class*='ms-cui'] *:after,
*[class*='ms-dlg'] *,
*[class*='ms-dlg'] *:before,
*[class*='ms-dlg'] *:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

    /*Advisory Slide*/
.owl-theme .owl-dots .owl-dot span {
     background: #003941 !important;
}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span {
    background: #21ff00 !important;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin: -30px 0 5px 0 !important;
    position: relative;
    padding: 0;
}
    /*.advisory-container > .ms-webpart-zone, .ms-webpart-cell-vertical {
        display:block !important;
    }*/

    .advisory-container > .ms-webpart-zone.ms-fullWidth, .ms-webpart-cell-vertical, .ms-webpart-chrome-vertical {display:block !important;}
    .owl-item active {margin-right:0px !important;}
.advisory-container {
        padding-right: 0px;
}
.articles-container {
    margin-left: -15px;
    padding-right: 0;
}

@media(max-width: 767px) {
    .language-link-mobile {
    float:right;
    padding-top:5px;
    color:white;
}
	.pde-slide {
		margin-top:0px;
		margin-bottom: 10px;
	}
	.no-padding-xs {
		padding: 0px;
	}
	.pde-footer {
		padding: 0 0 20px 0;
	}
	/* Banner for mobile */
	.pde-banner {
		height: 115px;
	}
	.pde-banner .bkn-logo img {
		height: 80px;
		margin-top: 17px;
	}
	.pde-banner .label-header {
		margin-top: 20px;
		padding-left: 5px;
    	margin-right: -10px;
	}
	.pde-banner .label-header .label-arabic {
		font-size: 20px;
	}
	.pde-banner .label-header .label-pde {
		font-size: 12px;
	}
	.pde-banner .label-header .label-pmo, .pde-banner .label-header .label-ncb, .pde-banner .ida-logo {
		display: none;
	}
	.pgwSlideshow .ps-current .ps-next, .pgwSlideshow .ps-current .ps-prev { 
		display: none !important;
	}
	/*End*/

}
@media(min-width: 768px) {
	.pgwSlideshow .ps-current .ps-next, .pgwSlideshow .ps-current .ps-prev {
		top: 48% !important;
	}
    .language-link-mobile {
    display:none;
    }	 
}
@media (min-width: 768px) and (max-width: 991px) {
    .loading {
        padding-top: 450px;
    }
}
@media(min-width: 768px) and (max-width: 1023px) {
	.articles-container {
		margin-left: 0;
		padding-right: 15px;
	}
	.advisory-container {
		padding-right: 15px;
	}
	.pde-banner .label-header .label-pmo {
		width: 110%;
	}
	
    ul.nav.navbar-nav {
    /* width: 92%; */
    font-size: 16px;
    }

    .navbar-brand {
    font-size: 16px;
    }

    .footer-boder {
    margin-right: 10px !important;
    }    
}
.navbar.navbar-default .container #navbarCollapse {
    margin-left: -15px !important;
}
	/* End */
